body {
  background: #fff;
  font-family: Merriweather, serif;
  font-size: 14px;
}
body.over {
  overflow-y: hidden;
}

.mt-3 {
  margin-top: 1.5rem;
}

.d-none {
  display: none;
}

.d-md-block {
  display: block !important;
}
@media (max-width: 768px) {
  .d-md-block {
    display: none !important;
  }
}

.d-md-none {
  display: none !important;
}
@media (max-width: 768px) {
  .d-md-none {
    display: block !important;
  }
}

.active-sticky-modal {
  position: fixed;
  top: 80px;
  z-index: 999;
  background-color: #fff;
  margin: 0px;
  border-top: 0px;
}
@media (max-width: 768px) {
  .active-sticky-modal {
    display: none;
  }
}

.grid-xxl {
  width: calc(100% - 320px) !important;
  max-width: calc(100% - 320px) !important;
}
@media (max-width: 1280px) {
  .grid-xxl {
    width: 100% !important;
    max-width: 100% !important;
  }
}

.header--content {
  width: 100%;
}
@media (max-width: 768px) {
  .header--content.desktop {
    display: none;
  }
}
.header--mobile {
  display: none !important;
  justify-content: space-between;
  height: 60px;
  align-items: center;
  border-bottom: 1px solid #cccccc57;
}
@media (max-width: 768px) {
  .header--mobile {
    display: flex !important;
  }
}
.header--mobile--left {
  flex: 0 0 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
}
.header--mobile--middle a {
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header--mobile--middle a .img-logo {
  width: 160px;
}
.header--mobile--rigth {
  flex: 0 0 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
}
.header--top {
  height: 60px;
  display: flex;
  width: 100%;
  align-items: center;
}
.header--top .content--header--top {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.header--top .tag--content {
  display: flex;
  width: 60%;
}
.header--top .tag--content .now--text {
  margin-right: 0.6rem;
  display: flex;
  align-items: center;
}
.header--top .tag--content .tag-slider {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.header--top .tag--content .tag-slider .arrow-tag {
  flex: 0 0 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.header--top .tag--content .tag-slider .arrow-tag .icomon {
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #3871b9;
  border-radius: 50%;
  color: #fff;
  font-size: 11px;
}
.header--top .tag--content .tag-slider .swiper-carousel-tags {
  flex: 1;
}
.header--top .tag--content .tag-slider .swiper-carousel-tags .carousel-tag .tag_de a.link-tags {
  padding: 0.2rem 0.4rem;
  background: #3871b9;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  font-weight: 600;
}
.header--top .date--content {
  display: flex;
  align-items: center;
}
.header--middle {
  display: flex;
  justify-content: space-between;
}
.header--middle .left_inside .action_button {
  display: flex;
  font-size: 16px;
}
.header--middle .left_inside .action_button .menu_action {
  margin-right: 1rem;
}
.header--middle .left_inside .action_button .menu_action:first-child {
  margin-left: 0;
}
.header--middle .left_inside .action_button .menu_action .icomon {
  color: #4D4D4D;
  cursor: pointer;
}
.header--middle .rigth_inside .action_button {
  display: flex;
  font-size: 16px;
}
.header--middle .rigth_inside .action_button .menu_action {
  margin-left: 1rem;
}
.header--middle .rigth_inside .action_button .menu_action:first-child {
  margin-left: 0;
}
.header--middle .rigth_inside .action_button .menu_action .icomon {
  color: #4D4D4D;
  cursor: pointer;
}
.header--logo {
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header--logo .img-logo {
  width: 250px;
}
.header--menu .menu-menu-principal-container {
  justify-content: center;
  height: 50px;
  display: flex;
  align-items: center;
  border-top: 2px solid #e2e7fc;
  border-bottom: 1px solid #e2e7fc;
}
.header--menu .menu-menu-principal-container ul {
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header--menu .menu-menu-principal-container ul li {
  margin: 0;
}
.header--menu .menu-menu-principal-container ul li a {
  text-decoration: none;
  height: 50px;
  display: flex;
  align-items: center;
  margin: 0 1rem;
  color: #4d4d4d;
  font-weight: 600;
}
.header--menu .menu-menu-principal-container ul li a:focus {
  box-shadow: none;
}
.header--menu .menu-menu-principal-container ul li.current-menu-item a, .header--menu .menu-menu-principal-container ul li.current_page_item a {
  position: relative;
  color: #3871ba;
  font-weight: 600;
}
.header--menu .menu-menu-principal-container ul li.current-menu-item a::before, .header--menu .menu-menu-principal-container ul li.current_page_item a::before {
  content: "";
  position: absolute;
  bottom: 1px;
  width: 100%;
  height: 2px;
  background: #3871ba;
  left: 50%;
  transform: translateX(-50%);
}
.header--empty {
  height: 60px;
  display: flex;
  align-items: center;
}
.header--empty .content--header--empty {
  display: flex;
  justify-content: space-between;
}
.header--empty .content--header--empty .left {
  display: flex;
  align-items: center;
  flex: 0 0 25%;
}
@media (max-width: 768px) {
  .header--empty .content--header--empty .left {
    width: 25%;
  }
  .header--empty .content--header--empty .left #show__search_form_inner__header {
    display: none;
  }
}
.header--empty .content--header--empty .left .action_button {
  display: flex;
  font-size: 1rem;
  color: #fff;
}
.header--empty .content--header--empty .left .action_button .menu_action {
  margin-right: 1rem;
  cursor: pointer;
}
.header--empty .content--header--empty .middle {
  flex: 1;
  display: flex;
  justify-content: center;
}
.header--empty .content--header--empty .middle .logo_expreso_empty {
  height: 30px;
}
@media (max-width: 768px) {
  .header--empty .content--header--empty .middle a {
    display: flex;
    align-items: center;
  }
  .header--empty .content--header--empty .middle a .logo_expreso_empty {
    height: 20px;
  }
}
.header--empty .content--header--empty .rigth {
  display: flex;
  align-items: center;
  flex: 0 0 25%;
  justify-content: flex-end;
}
.header--empty .content--header--empty .rigth .action_button {
  display: flex;
  font-size: 1rem;
  color: #fff;
}
.header--empty .content--header--empty .rigth .action_button .menu_action {
  margin-left: 0.6rem;
  cursor: pointer;
}
@media (max-width: 768px) {
  .header--empty .content--header--empty .rigth .action_button {
    display: none;
  }
}
.header--absolute {
  position: absolute !important;
  width: 100% !important;
  z-index: 99 !important;
}

.swiper-carousel-tags .tag_de {
  width: auto;
  padding: 1rem 0;
  margin-right: 10px;
}

.publicidad--section .codigo__insert p {
  margin: 0;
}
.publicidad--section .codigo__insert br {
  display: none;
}
.publicidad--section .codigo__insert img {
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}

.content--notice {
  position: relative;
  height: 300px;
  overflow: hidden;
  margin-bottom: 1rem;
}
.content--notice.destacado {
  height: 470px;
}
.content--notice .ico__floating {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.content--notice .ico__floating .icomon {
  color: #fff;
  font-size: 2rem;
}
.content--notice a.link_floating {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.content--notice.first--destacado {
  height: 620px;
}
@media (max-width: 768px) {
  .content--notice.first--destacado {
    height: 300px !important;
  }
  .content--notice.first--destacado .feature-story__title {
    font-size: 1rem !important;
  }
}
.content--notice.h-50 {
  height: 50%;
}
.content--notice.portada {
  height: auto;
}
.content--notice.portada figure {
  position: relative !important;
}
.content--notice.portada .detail--notice {
  background: no-repeat !important;
  display: none;
}
.content--notice .feature-story figure {
  position: absolute;
  z-index: -1;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}
.content--notice .feature-story figure img {
  display: inline-block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.content--notice .feature-story figure img.loader {
  opacity: 1;
  filter: blur(15px);
}
.content--notice .feature-story__min {
  color: #e84c3c;
  font-weight: 700;
  text-shadow: 0 -5px 5px #000, 5px 0 5px #000, -5px 0 5px #000, 0 5px 5px #002;
  position: absolute;
  top: 1rem;
  left: 1rem;
  display: flex;
  align-items: center;
}
.content--notice .feature-story__min .circle_play {
  height: 10px;
  width: 10px;
  display: inline-block;
  background: #e84c3c;
  border-radius: 50%;
  margin-right: 5px;
  box-shadow: 0 0 0 rgba(232, 76, 60, 0.4);
  animation: pulse 2s infinite;
}
.content--notice .feature-story__detail {
  position: absolute;
  bottom: 0;
  padding: 0;
  background: linear-gradient(transparent, #000);
  width: 100%;
  right: 0;
  left: 0;
  display: block;
}
.content--notice .feature-story__categorys {
  padding: 0 1rem;
}
.content--notice .feature-story__category {
  display: inline-block;
  background: #fff;
  color: #000;
  padding: 0.2rem 1rem;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 1rem;
  mix-blend-mode: screen;
}
.content--notice .feature-story__title {
  margin: 0;
  padding: 0 1rem 1rem;
}
.content--notice .feature-story__title a {
  color: #fff;
}
.content--notice.list {
  min-height: 100px;
  height: auto;
}
.content--notice.list .columns {
  align-items: center;
}
.content--notice.list .columns h6 {
  padding: 0 0.5rem;
  color: #000;
}
.content--notice.list .columns figure {
  margin: 0;
  height: 100px;
}
.content--notice.list .columns figure img {
  display: inline-block;
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.content--notice.list.ultimo_minuto time {
  padding: 0 0.5rem;
  color: #3871B9;
  font-weight: 800;
}
.content--notice.list.ultimo_minuto .feature-story__category {
  background: #3871B9;
  color: #fff;
  margin-left: 0.5rem;
  mix-blend-mode: normal;
}

.carousel_destacado .arrows {
  position: absolute;
  left: 1rem;
  top: 50%;
  z-index: 999;
  transform: translateY(-50%);
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #3871B9;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
}
.carousel_destacado .arrows.next {
  left: auto;
  right: 1rem;
}
.carousel_destacado .arrows span {
  font-size: 1.2rem;
}

.titulo--section {
  background: #f7f8ff;
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: 50px;
  padding: 0 1rem;
  align-items: center;
  margin-bottom: 1rem;
}
.titulo--section.empty {
  padding: 0 !important;
  background: transparent !important;
  color: #fff !important;
  margin-bottom: 0.5rem !important;
}
.titulo--section.empty h4 {
  color: #fff !important;
}
.titulo--section h4 {
  padding: 0.5rem 0;
  color: #3871b9;
  font-size: 20px;
  margin: 0;
  font-weight: 600;
  display: flex;
  align-items: center;
}
.titulo--section.empty h4.blue{
   color: #3871b9!important;
}
.titulo--section h4 img {
  height: 20px;
  margin-right: 10px;
}
.titulo--section .more_detail a {
  color: #3871b9;
  display: flex;
  align-items: center;
}
.titulo--section .more_detail a .icomon {
  margin-left: 7px;
}
.titulo--section .more_detail.action__content {
  display: flex;
}
.titulo--section .more_detail.action__content .action__buton {
  display: flex;
}
.titulo--section .more_detail.action__content .action__buton span.icomon {
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #3871b9;
  border-radius: 50%;
  color: #fff;
  font-size: 11px;
  cursor: pointer;
  margin-left: 0.5rem;
}
.titulo--section.weigth {
  justify-content: center;
  background: #3871B9;
  color: #fff;
}
.titulo--section.weigth h4 {
  color: #fff;
}

.columnista--user__content {
  padding: 1rem;
  background: #F7F8FF;
  border: 2px solid rgba(56, 113, 185, 0.15);
  position: relative;
  height: 300px;
  overflow: hidden;
  margin-bottom: 1rem;
}
.columnista--user__image figure {
  text-align: center;
}
.columnista--user__image figure img {
  width: 130px;
  height: 130px;
  overflow: hidden;
  border-radius: 50%;
}
.columnista--user__name {
  display: block;
  text-align: center;
  margin-bottom: 1rem;
  color: #3871b9;
  font-weight: 600;
}
.columnista--user__link {
  color: #000;
  text-align: center;
  display: block;
  font-size: 0.9rem;
}

.footer {
  background: #3871B9;
}
@media (max-width: 768px) {
  .footer .columns {
    padding: 2rem 0;
  }
}
.footer .widget_footer {
  padding: 1rem;
  margin-top: 1rem;
  color: #fff;
}
@media (max-width: 768px) {
  .footer .widget_footer {
    padding: 0 1rem;
    margin-top: 0;
    color: #fff;
    margin-bottom: 0 !important;
  }
}
.footer .widget_footer .widget_text ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer .widget_footer .widget_text ul li {
  display: flex;
  align-items: center;
  margin: 0;
  margin-bottom: 0.5rem;
}
.footer .widget_footer .widget_text ul li i {
  font-size: 16px;
  margin-right: 7px;
  margin-bottom: 2px;
}
.footer .widget_footer .widget_text ul li a {
  color: #fff;
  font-size: 14px;
}
.footer__copyrate {
  background: #145193;
}
.footer__bottom {
  display: flex;
  justify-content: space-between;
  height: 55px;
  align-items: center;
}
@media (max-width: 768px) {
  .footer__bottom {
    flex-wrap: wrap;
    height: auto;
    justify-content: center;
    padding: 1rem 0;
  }
}
.footer__left {
  display: flex;
}
.footer__left img {
  width: 150px;
}
@media (max-width: 768px) {
  .footer__left {
    margin-bottom: 0.5rem;
  }
}
.footer__middle {
  color: #fff;
}
@media (max-width: 768px) {
  .footer__middle {
    margin: 0.5rem 0;
  }
}
@media (max-width: 768px) {
  .footer__rigth {
    margin-bottom: 0.5rem;
  }
}
.footer__rigth .action_button {
  display: flex;
}
.footer__rigth .action_button .menu_action {
  padding: 0 0.5rem;
}
.footer__rigth .action_button .menu_action .icomon {
  color: #fff;
}

.shared_button {
  display: flex;
}
@media (max-width: 768px) {
  .shared_button {
    width: 100%;
  }
}
.shared_button .shared__whatsapp {
  display: none;
}
@media (max-width: 768px) {
  .shared_button .shared__whatsapp {
    display: block;
  }
}
.shared_button a {
  display: flex;
  background: #ccc;
  padding: 10px 1.2rem;
  color: #fff;
  align-items: center;
  justify-content: center;
  margin-right: 12px;
}
@media (max-width: 768px) {
  .shared_button a {
    padding: 10px 0.6rem;
  }
}
.shared_button a:focus, .shared_button a:hover {
  text-decoration: none !important;
  color: #fff;
}
.shared_button a .icomon {
  margin-right: 10px;
  color: #fff;
  font-size: 16px;
}
@media (max-width: 768px) {
  .shared_button a .icomon {
    margin-right: 0 !important;
  }
}
.shared_button a.facebook {
  background: #29487D;
}
.shared_button a.twitter {
  background: #1DA1F2;
}
.shared_button a.linkedin {
  background: #293E4A;
}
.shared_button a.correo {
  background: #FF6550;
}
.shared_button a.whatsapp {
  background: #4CED68;
}
.shared_button a p {
  margin: 0!important;
}
@media (max-width: 768px) {
  .shared_button a p {
    display: none !important;
  }
}

.tag__post {
  display: flex;
  align-items: start;
  margin: 0.6rem 0;
}
.tag__post .ico__tag {
  font-size: 25px;
  color: #3871B9;
}
.tag__post ul.tag__post__content {
  margin: 0;
  display: flex;
  list-style: none;
  align-items: center;
  flex-wrap: wrap;
}
.tag__post ul.tag__post__content li {
  margin: 3px 0.5rem;
  background: #3871b9;
  color: #fff;
  padding: 2px 10px;
  border-radius: 0.3rem;
}
.tag__post ul.tag__post__content li a {
  color: #fff;
}
.tag__post ul.tag__post__content li a:focus, .tag__post ul.tag__post__content li a:hover {
  text-decoration: none !important;
  color: #fff;
}
.tag__post ul.tag__post__content li.top {
  color: #3871b9;
  background: #fff;
}
.tag__post ul.tag__post__content li.top a {
  color: #3871b9;
}
.tag__post ul.tag__post__content li.top a:focus, .tag__post ul.tag__post__content li.top a:hover {
  text-decoration: underline !important;
  color: #3871b9;
}

.content__post__detail .head__post h1 {
  font-weight: 600;
  color: #000;
}
.content__post__detail .head__post .sombrero p, .content__post__detail .head__post .bajada p {
  margin-bottom: 1rem !important;
  display: flex;
  font-size: 1rem;
}
.content__post__detail .content__post .picture--img--notice__post figure {
  padding: 0;
  margin: 0;
}
.content__post__detail .content__post .picture--img--notice__post figure img {
  display: inline-block;
  min-height: 350px;
  width: 90%;
}
@media (max-width: 768px) {
  .content__post__detail .content__post .picture--img--notice__post figure img {
    width: 100% !important !important;
    height: 100% !important;
    min-height: auto !important;
  }
}
.content__post__detail .content__post .picture--img--notice__post figure img.loader {
  opacity: 1;
  filter: blur(15px);
}
.content__post__detail .content__post .detail__post section {
  font-size: 18px;
  margin-bottom: 1rem;
  text-align: justify;
  line-height: 30px;
  padding-right: 0rem;
  margin-top: 1rem;
  color: #000;
}
.content__post__detail .content__post .detail__post section strong {
  color: #3871B9;
  font-weight: 800;
}
.content__post__detail .content__post .detail__post section a {
  color: #3871B9;
  text-decoration: underline !important;
}
.content__post__detail .content__post .detail__post section h4, .content__post__detail .content__post .detail__post section h5, .content__post__detail .content__post .detail__post section h3, .content__post__detail .content__post .detail__post section h2 {
  margin: 1rem 0;
  color: #3871B9;
  font-weight: 800;
}
.content__post__detail .content__post .detail__post section img {
  display: block;
  margin: 1rem 0;
}
.content__post__detail .content__post .detail__post section img.size-full {
  max-width: 500px;
  height: auto;
  display: block;
  margin: 1rem 0;
}
@media (max-width: 768px) {
  .content__post__detail .content__post .detail__post section img.size-full {
    width: 100%;
    max-width: 100%;
  }
}

.content_postdetail .contentpost .detail_post section iframe {
    display: block;
    margin: auto !important;
    width: 100%;
}

.content__post__detail .content__post .detail__post section iframe {
  display: block;
  margin: 0 !important;
  width: 100%;
}

.google-auto-placed{
	margin-bottom:15px !important;
}

.pagination--section {
  position: relative;
}
.pagination--section .load--page {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.52);
  z-index: 77;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s visibility, opacity 0.5s;
}
.pagination--section .load--page.show {
  visibility: visible;
  opacity: 1;
}
.pagination--section ul#pagination--page {
  display: flex;
  list-style: none;
  text-align: center;
  justify-content: center;
  margin: 1rem 0;
  align-items: center;
}
.pagination--section ul#pagination--page li {
  margin: 0 0.25rem;
}
.pagination--section ul#pagination--page li.disabled {
  opacity: 0.6;
  pointer-events: none;
  cursor: not-allowed;
}
.pagination--section ul#pagination--page li a {
  padding: 0.5rem 0.8rem;
  background: #3871B9;
  border-radius: 0.3rem;
  color: #fff;
  text-decoration: none;
  height: 40px;
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .pagination--section ul#pagination--page li a {
    display: flex;
    font-size: 10px;
    align-items: center;
    padding: 9px;
  }
}
.pagination--section ul#pagination--page li.page a {
  padding: 0;
  background: #3871b9;
  border-radius: 50%;
  color: #fff;
  text-decoration: none;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
}
@media (max-width: 768px) {
  .pagination--section ul#pagination--page li.page a {
    padding: 0;
    background: #3871B9;
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    height: 30px;
    display: inline-block;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.pagination--section ul#pagination--page li.page.active {
  opacity: 0.6;
  pointer-events: none;
  cursor: not-allowed;
}

.opinion {
  margin-bottom: 1rem;
  border-bottom: 1px dashed rgba(56, 113, 185, 0.11);
  padding-bottom: 1rem;
}
.opinion-content {
  display: flex;
  flex-wrap: wrap;
}
.opinion-content.detail--full .opinion--detail {
  flex: 0 0 100% !important;
  text-align: left;
  width: 100% !important;
}
.opinion-picture-user {
  flex: 0 0 180px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.opinion-picture-user .picture--img--user figure {
  margin: 0;
  width: 130px;
  height: 130px;
  object-fit: cover;
  border-radius: 50%;
  overflow: hidden;
}
.opinion-picture-user .picture--img--user figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.opinion--detail {
  flex: 0 0 calc(100% - 180px);
  text-align: left;
  width: calc(100% - 180px);
}
.opinion--detail a {
  text-align: left;
  color: #000;
  font-weight: 800;
}
.opinion--titulo a {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.opinion--titulo a:hover {
  color: #000;
}
.opinion a {
  text-align: left;
}
.opinion a:hover {
  text-decoration: underline !important;
}
.opinion--name-user {
  text-align: left;
}
.opinion--name-user a {
  text-align: left !important;
  margin-top: 0.5rem !important;
  color: #3871B9 !important;
  font-weight: 800;
}
.opinion--description-user {
  margin-bottom: 1rem;
  color: #5f5f5f;
  min-height: 63px;
  text-align: justify;
  font-style: italic;
}
.opinion--date time {
  color: #000;
  font-weight: 800;
}

.opinion__page__content .user--opinion--detail {
  display: flex;
  justify-content: space-between;
}
.opinion__page__content .user--opinion--detail .left {
  display: flex;
  align-items: center;
}
.opinion__page__content .user--opinion--detail .left a {
  margin: 0 !important;
}
.opinion__page__content .user--opinion--detail .left figure {
  margin: 0;
  width: 35px;
  height: 35px;
  overflow: hidden;
  border-radius: 50%;
}
.opinion__page__content .user--opinion--detail .left figure img {
  width: 100%;
  height: 100%;
}
.opinion__page__content .user--opinion--detail .left .user--name {
  margin-left: 1rem;
}
.opinion__page__content .user--opinion--detail .left .user--name a {
  margin: 0;
  font-size: 0.8rem;
}

.columnista--detail {
  border-bottom: 1px dashed rgba(56, 113, 185, 0.11);
  margin-bottom: 1rem;
}
.columnista--detail .picture--user--columnista figure {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}
.columnista--detail .picture--user--columnista figure img {
  width: 100%;
  height: 100%;
}
.columnista--detail .user--columnista--name {
  text-align: center;
  color: #3871B9;
  margin-top: 0.5rem;
  font-weight: 700;
}
.columnista--detail .user--columnista--description {
  text-align: center;
  color: #000;
  width: 70%;
  margin: 0 auto 1rem;
}
.columnista--detail .user--columnista--description p {
  margin: 0;
}

.form__search .form__search__top {
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
}
.form__search .left .select__input__search {
  height: 35px;
  border: none;
  border-bottom: 2px solid #3871b9;
  color: #000;
  font-weight: 600;
  margin-right: 0.5rem;
  padding: 0 0.5rem;
}
.form__search .rigth {
  margin-left: 0.5rem;
}
.form__search .rigth .input__search {
  height: 35px;
  border: none;
  border-bottom: 2px solid #3871b9;
  color: #000;
  font-weight: 600;
  width: 200px;
}
.form__search .rigth button {
  height: 35px;
  border: none;
  background: transparent;
  color: #3871b9;
}
.form__search .rigth .info--total {
  display: flex;
  margin: 0.5rem 0;
  color: #757575;
}
.form__search .rigth .form_search_bottom .order__search {
  display: flex;
}
.form__search .rigth .form_search_bottom .order__search a {
  color: #fff;
  background: #3871b9;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 0.5rem;
  text-decoration: none;
  margin-right: 0.5rem;
}
.form__search .rigth .form_search_bottom .order__search a.seleted {
  opacity: 0.6;
  cursor: not-allowed;
  pointer-events: none;
}

.page--content {
  padding: 1.5rem 0;
}

.page--content--expresotv {
  background: #000;
}
.page--content--expresotv .video--page--front {
  height: 90vh;
  position: relative;
  overflow: hidden;
}
.page--content--expresotv .video--page--front .video--destacado video {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  object-fit: cover;
  width: 100%;
  transform: scale(1.1);
}
.page--content--expresotv .video--page--front .video--destacado .overlay_des_im {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.98), rgba(247, 247, 247, 0));
  position: absolute;
  width: 100%;
  top: 0;
  height: 100%;
  bottom: 0;
  right: 0;
  left: 0;
}

.play-expresotv {
  background: #000;
  min-height: 100vh;
}
.play-expresotv .header--video {
  height: 60px;
  display: flex;
  justify-content: space-between;
  padding: 0 1rem;
  align-items: center;
  color: #fff;
}
@media (max-width: 768px) {
  .play-expresotv .header--video {
    height: auto;
    flex-direction: column;
    padding: 1rem;
    justify-content: flex-start;
    align-items: self-start;
  }
}
.play-expresotv .header--video .left {
  font-size: 0.9rem;
}
@media (max-width: 768px) {
  .play-expresotv .header--video .left {
    margin-bottom: 1rem;
  }
}
@media (max-width: 768px) {
  .play-expresotv .header--video .rigth {
    width: 100%;
  }
}

.iframe--video {
  position: relative;
  height: 100vh;
}
@media (max-width: 768px) {
  .iframe--video {
    height: 70vh;
  }
}
.iframe--video iframe {
  border: none;
  overflow: hidden;
  left: 50%;
  top: 50%;
  height: 100%;
  width: 100%;
  position: absolute;
  transform: translate(-50%, -50%);
  z-index: 1;
  display: block;
}

.form__inner {
  visibility: hidden;
  opacity: 0;
}
.form__inner .input__search {
  height: 21px;
  border: none;
  border-bottom: 2px solid #3871b9;
  color: #000;
  font-weight: 600;
  width: 200px;
  font-size: 0.8rem;
}
.form__inner.transparent .input__search {
  color: #fff;
  background: transparent;
  border-color: #fff;
}
.form__inner.transparent .input__search::placeholder {
  color: #fff;
}
.form__inner.show {
  visibility: visible;
  opacity: 1;
}

.caption--photo {
  color: #ccc;
}

.more--details {
  margin: 0.5rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.more--details .increment-text {
  color: #fff;
  font-weight: 800;
  width: 40px;
  height: 40px;
  background: #3871B9;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  cursor: pointer;
}
.more--details .right time {
  color: #000;
  font-weight: 600;
}

.overlay__drawe {
  position: fixed;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 990;
  visibility: hidden;
  opacity: 0;
  transition: 0.2s all;
}
.overlay__drawe.show {
  visibility: visible;
  opacity: 1;
}

.drawer__menu {
  position: fixed;
  top: 0;
  width: 350px;
  background: #3871B9;
  bottom: 0;
  left: 0;
  z-index: 999;
  transform: translateX(-100%);
  transition: 0.2s all;
}
@media (max-width: 768px) {
  .drawer__menu {
    width: 100%;
  }
}
.drawer__menu .content-drawer {
  overflow-y: auto;
  height: 100%;
  padding-bottom: 1rem;
}
@media (max-width: 768px) {
  .drawer__menu .content-drawer.desktop {
    display: none;
  }
}
.drawer__menu .content-drawer.mobile {
  display: none;
}
@media (max-width: 768px) {
  .drawer__menu .content-drawer.mobile {
    display: block;
  }
}
.drawer__menu .content-drawer.mobile .header--mobile {
  background: #fff !important;
  color: #3871B9 !important;
}
.drawer__menu .content-drawer.mobile .header--mobile .header--mobile--left {
  font-size: 0.8rem !important;
}
.drawer__menu.show {
  transform: translateX(0%);
}
.drawer__menu .menu-menu-secundario-container ul {
  margin: 0;
  list-style: none;
  padding: 1rem;
}
.drawer__menu .menu-menu-secundario-container ul li a {
  font-size: 0.9rem;
  color: #fff;
  font-weight: 600;
}
.drawer__menu .menu-menu-secundario-container ul li a:hover {
  text-decoration: underline;
  color: #fff;
}
.drawer__menu .lo_mas_leido h4 {
  color: #fff;
  font-size: 0.8rem;
  text-decoration: underline;
  margin-left: 1rem;
}
.drawer__menu .lo_mas_leido .tag-lomas-leido {
  display: flex;
  flex-wrap: wrap;
  margin-left: 1rem;
}
.drawer__menu .lo_mas_leido .tag-lomas-leido .tag__drawe {
  margin: 0.5rem 0.5rem 0 0;
}
.drawer__menu .lo_mas_leido .tag-lomas-leido .tag__drawe a {
  padding: 0.2rem 0.4rem;
  background: #fff;
  color: #3871b9;
  text-decoration: none;
  border-radius: 4px;
  font-weight: 600;
}

.nav_bar_menu_sticy {
  position: fixed;
  top: 0;
  width: 100%;
  background: #3870bb;
  z-index: 970;
  transform: translateY(-100%);
  transition: 0.5s all;
}
.nav_bar_menu_sticy.stickyd {
  transform: translateY(0%);
}

.content--tabs-mobile {
  display: flex;
  flex-direction: column;
}
.content--tabs-mobile .tabs__head {
  display: flex;
  height: 40px;
  align-items: center;
  justify-content: center;
  color: #3871B9;
  background: #fff;
}
.content--tabs-mobile .tabs__head .tab-item {
  flex: 1;
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  border-right: 1px solid #ccc6;
}
.content--tabs-mobile .tabs__head .tab-item.active {
  color: #fff;
  background: #3971B8;
}
.content--tabs-mobile .tabs__head .tab-item:last-child {
  border-right: none;
}
.content--tabs-mobile .tabs__content {
  height: calc(100vh - 100px);
}
.content--tabs-mobile .tabs__content .tab-content {
  padding: 1rem;
  height: 100%;
  overflow-y: auto;
  display: none;
}
.content--tabs-mobile .tabs__content .tab-content.active {
  display: block;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab h4 {
  border-bottom: 1px solid #fff;
  padding-bottom: 8px;
  color: #fff;
  font-weight: 600;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab form {
  margin-bottom: 1rem;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab form input {
  border: none;
  border-bottom: 2px solid #3871b9;
  border-radius: 0;
  height: auto;
  color: #4d4d4d;
  border: none;
  font-weight: 600;
  border-radius: 0.3rem;
  padding: 6px;
  width: 100%;
  font-size: 0.8rem;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab #menu-principal {
  padding: 0;
  margin: 1rem 0;
  list-style: none;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab #menu-principal li a {
  display: block;
  margin-bottom: 0.5rem;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
  font-size: 0.8rem;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab .tag-lomas-leido {
  display: flex;
  flex-wrap: wrap;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab .tag-lomas-leido .tag__drawe a {
  font-size: 15px !important;
  background: #fff;
  padding: 5px;
  font-weight: 600 !important;
  color: #3871b9 !important;
  margin: 0 6px 12px 0 !important;
  border-radius: 6px;
  margin-bottom: 2.1px;
  display: flex;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab .content-listado-post .titulo--section {
  display: none;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab .content-listado-post h6 {
  color: #fff;
}
.content--tabs-mobile .tabs__content .tab-content .content--tab .content-listado-post .feature-story__category {
  background: #fff;
  color: #3871B9;
}

.content-portada {
  display: flex;
  flex-wrap: wrap;
}
.content-portada .calendar--portada {
  flex: 0 0 40%;
}
@media (max-width: 768px) {
  .content-portada .calendar--portada {
    flex: 0 0 100%;
  }
}
.content-portada .calendar--image {
  flex: 0 0 60%;
}
@media (max-width: 768px) {
  .content-portada .calendar--image {
    flex: 0 0 100%;
  }
}
.content-portada .calendar--image .image--portada--great {
  display: flex;
  justify-content: center;
}
.content-portada .calendar--image .image--portada--great img {
  width: 550px;
}
@media (max-width: 768px) {
  .content-portada .calendar--image .image--portada--great img {
    width: 100%;
  }
}

.calendar_portada .vanilla-calendar {
  width: 100%;
}
.calendar_portada .month-head {
  height: 40px;
}
.calendar_portada .ic-target, .calendar_portada .nao-month .month-head button {
  display: none !important;
}
.calendar_portada .nao-month th, .calendar_portada .nao-month td {
  height: 40px !important;
}

.image_carousel--lazy img.swiper-lazy {
  opacity: 1;
  filter: blur(15px);
}
.image_carousel--lazy img.swiper-lazy-loaded {
  filter: none !important;
}

.adsense__component {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  width: 160px;
  height: 600px;
}
.adsense__component.right__adsense {
  right: 0;
}
@media (max-width: 1280px) {
  .adsense__component {
    display: none !important;
  }
}

.error-template {
  text-align: center;
  min-height: 450px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.error-template h1 {
  color: #3871b9;
  font-weight: 600;
  font-size: 12em;
  margin: 0;
  margin-bottom: 0.7rem;
}
.error-template p {
  color: #ccc;
  font-size: 1.2rem;
  font-weight: 600;
}
.btn {
  border-color: #3871B9 !important;
  color: #3871B9 !important;
  font-size: 1rem !important;
  padding: 0.6rem 1.5rem !important;
  height: auto !important;
}
.btn:active {
  border-color: #3871B9 !important;
  color: #fff !important;
  font-size: 1rem !important;
  padding: 0.6rem 1.5rem !important;
  height: auto !important;
  background: #3871B9 !important;
}

#alert {
  display: none;
}
#alert.show {
  display: block;
}
#alert .alert--component {
  display: flex;
  flex-wrap: wrap;
  background: #f7f8ff;
  transition: all 0.5s;
  overflow: hidden;
  margin-top: 1rem;
}
@media (max-width: 760px) {
  #alert .alert--component {
    flex-direction: column;
  }
}
#alert .alert--component--type {
  background-color: #3871ba;
  color: #fff;
  text-align: center;
  width: 180px;
  padding: 10px 0;
  font-weight: 700;
  -webkit-clip-path: polygon(0 0, 86% 0, 100% 50%, 86% 99%, 0 100%);
  clip-path: polygon(0 0, 86% 0, 100% 50%, 86% 99%, 0 100%);
  flex: 0 0 180px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#alert .alert--component--type span.top {
  display: block;
  font-size: 1.7em;
  line-height: 31px;
}
@media (max-width: 760px) {
  #alert .alert--component--type {
    -webkit-clip-path: none;
            clip-path: none;
    flex: 0 0 100%;
    width: 100%;
  }
}
#alert .alert--component--detail {
  display: flex;
  align-items: center;
  font-size: 25px;
  font-weight: 700;
  color: #3871ba;
  flex: 0 0 calc(100% - 180px);
  padding: 10px 10px 10px 10px;
}
@media (max-width: 760px) {
  #alert .alert--component--detail {
    text-align: center;
    justify-content: center;
  }
}
#alert .alert--component--link {
  text-decoration: none;
  color: #3871ba;
  font-size: 0.9em;
}
#alert .alert--component--link:hover {
  color: #3871ba;
}
.google-auto-placed {
    margin-bottom: 15px;
}
.content_postdetail .contentpost .detail_post section iframe {
    display: block;
    margin: 0;
    width: 100%;
}
